Subject: Ticket Assigned - cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 13:25:28 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancellation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9641676608 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568352173            05:17 PM, 12th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            05:18 PM, 12th Mar                     hi                    Hi           05:19 PM, 12th Mar                     hi                    I hv just placed an order           05:19 PM, 12th Mar                     hi                    Why it is cancelled           05:19 PM, 12th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           05:19 PM, 12th Mar                   Mohammad                   9641676608           05:19 PM, 12th Mar                   Mohammad                   this is the order /           05:19 PM, 12th Mar                     hi                    Yes           05:19 PM, 12th Mar                   Mohammad                   Please allow me to check it for you.            05:20 PM, 12th Mar                     hi                    Ok           05:20 PM, 12th Mar                   Mohammad                   It was cancelled as the item was out of stock           05:20 PM, 12th Mar                     hi                    Then why it was showing in stock           05:20 PM, 12th Mar                   Mohammad                   We are sorry the due to heavy demand may be it was ordered before you placed the order           05:21 PM, 12th Mar                   Mohammad                   and it was not updated           05:21 PM, 12th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:25 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2234368